-=| Martin Steigerwald, 13.03.2016 12:18:30 +0100 |=-
> this package depends on iceweasel, but package was renamed to
> firefox/firefox-esr.
> 
> I found this as I wanted to use firefox instead of firefox-esr on
> my Debian Sid system:
> 
> merkaba:~> LANG=C apt purge firefox-esr
> Reading package lists... Done
> Building dependency tree·······
> Reading state information... Done
> The following packages will be REMOVED:
>   firefox-esr* firefox-esr-l10n-de* iceweasel* iceweasel-l10n-de* 
> xul-ext-all-in-one-sidebar* xul-ext-debianbuttons* xul-ext-nosquint* 
> xul-ext-treestyletab*
> 0 upgraded, 0 newly installed, 8 to remove and 8 not upgraded.
> After this operation, 97.6 MB disk space will be freed.
> Do you want to continue? [Y/n]

A simple rebuild of the package with mozilla-devscripts 0.45 fixes 
this. I think all packages relying on ${xpi:Depends} would suffer from 
the same issue. Is there a bin-NMU campaign planned?

-- dam

Attachment: signature.asc
Description: Digital signature

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to